@media (max-width:1919px) {}

@media (max-width:1500px) {
    .journey_wrap .content h3 {
        font-size: 45px;
    }

    .banner_section {
        background-position: 50% 100%;
        background-size: cover;
    }

}

@media (max-width:1439px) {
    .journey_wrap .content h3 {
        margin: 0px -30px 18px;
    }

    .banner_wrap .content h3 {
        font-size: 38px;
    }
}

@media (max-width:1365px) {
    .banner_wrap .content h3 {
        font-size: 36px;
    }

    .banner_wrap .content {
        max-width: 770px;
    }
}

@media (max-width:1279px) {
    section {
        padding: 100px 0px;
    }

    .upload_pres_section {
        padding: 80px 0px 100px;
    }

    .file-upload label {
        height: 425px;
    }

    .journey_wrap .content h3 {
        font-size: 40px;
        line-height: 50px;
    }

    .journey_wrap .content p {
        font-size: 22px;
        margin: 0px auto 30px;
    }

    .journey_wrap .image img.journey-img-2 {
        margin-bottom: -75px;
        max-width: 300px;
        width: 100%;
    }

    .journey_wrap .image img {
        max-width: 240px;
    }

    .banner_wrap .content {
        max-width: 670px;
    }

    .banner_wrap .content h3 {
        font-size: 34px;
        line-height: 42px;
    }

    .banner_wrap h5 {
        font-size: 15px;
    }

    .banner_wrap .content p {
        font-size: 22px;
        ;
        margin: 0px auto 28px;
    }

    .journey_section a.btn {
        padding: 8px 40px;
        font-size: 20px;
    }

    .journey_section a.btn svg {
        height: 30px;
        width: 25px;
    }

    body.woocommerce-account h2 {
        font-size: 25px;
    }
    .banner_section {
        background-position: 38% 100%;
    }
}

@media (max-width:1199px) {
    footer .footer_top {
        padding: 70px 0px 70px;
    }
    .account-sidebar-promo-banner .banner-content {
    max-width: 100% !important;
}

    footer h3 {
        font-size: 27px;
        line-height: 140% !important;
    }

    section {
        padding: 80px 0px;
    }

    .upload_pres_section {
        padding: 80px 0px;
    }

    .upload_pres_section .title h3 {
        font-size: 45px;
        line-height: 50px;
    }

    .upload_pres_section .title p {
        font-size: 22px;
        margin: 0px auto 30px;
    }

    .file-upload label {
        height: 400px;
        gap: 10px;
    }

    .file-upload svg {
        margin-bottom: 10px;
        height: 70px;
        width: 70px;
    }

    .file-upload h5 {
        font-size: 25px;
    }

    .file-upload p {
        font-size: 16px;
    }

    .work_icon_box .icon {
        height: 160px;
    }

    .work_icon_box .icon img {
        max-width: 100px;
    }

    a.btn {
        font-size: 20px;
        padding: 7px 25px;
    }

    .journey_wrap .content a {
        padding: 7px 25px;
    }

    .journey_wrap .content p {
        font-size: 18px;
        margin: 0px auto 20px;
        line-height: 25px;
    }

    .journey_wrap .content h3 {
        font-size: 30px;
        line-height: 130%;
        margin: 0px 0px 18px;
    }

    .journey_wrap .image img {
        max-width: 180px;
    }

    .journey_wrap .content {
        margin-top: 40px;
    }

    .journey_wrap .image img.journey-img-2 {
        margin-bottom: -52px;
        max-width: 220px;
        width: 100%;
    }

    .banner_section {
        padding: 100px 0px;
    }

    .banner_wrap .content h3 {
        font-size: 28px;
        line-height: 36px;
    }

    .banner_wrap .content p {
        font-size: 18px;
        margin: 0px auto 25px;
    }

    .banner_wrap h5 {
        margin: 2px 8px;
    }

    .banner_wrap .content {
        max-width: 540px;
    }

    .banner_wrap h5 svg {
        height: 20px;
        width: 20px;
    }

    .offcanvas.offcanvas-start {
        transform: translateX(100%);
        opacity: 1;
    }

    .offcanvas.offcanvas-start.close {
        opacity: 0;
    }

    .offcanvas.offcanvas-start.active {
        transform: translateX(0%);
    }

    .offcanvas-body ul.navbar-nav li {
        margin-bottom: 2px;
    }

    .offcanvas-body ul.navbar-nav li a {
        font-size: 16px;
        color: #000 !important;
    }

    .custom-menu-bar {
        margin: 0 20px;
    }

    .custom-menu-bar .location_wrap {
        margin-bottom: 25px;
    }

    .custom-menu-bar .location_wrap {
        margin-bottom: 25px;
    }

    .custom-menu-bar h5 {
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
    }

    .custom-menu-bar p,
    .custom-menu-bar p a {
        font-size: 15px;
        max-width: 250px;
        width: 100%;
        color: var(--text);
        line-height: 130%;
    }

    ul.social_media_ul {
        list-style: none;
        display: flex;
        justify-content: start;
        padding: 0;
        gap: 10px;
        margin-bottom: 25px;
    }

    .custom-menu-bar .social_media_ul li a {
        height: 40px;
        width: 40px;
        border-radius: 50%;
        background: #edf1f0;
        display: flex;
        justify-content: center;
        align-items: center;
        color: var(--text);
        transition: all 0.5s;
    }

    header ul.navbar-nav .menu-item-has-children,
    .offcanvas-body ul.navbar-nav li.menu-item-has-children {
        position: relative;
    }

    header ul.navbar-nav .menu-item-has-children:after,
    .offcanvas-body ul.navbar-nav li.menu-item-has-children:after {
        content: "";
        display: inline-block;
        vertical-align: top;
        border-right: 2px solid;
        border-bottom: 2px solid;
        transform: rotate(45deg);
        width: 7px;
        height: 7px;
        margin-top: 6px;
        color: #000;
        margin-left: 7px;
        transition: all 0.5s;
    }

    .offcanvas-body ul.navbar-nav li.menu-item-has-children:after {
        position: absolute;
        right: 10px;
        top: 0;
    }

    ul.sub-menu {
        background-color: #fff;
        padding: 20px;
        display: block;
        border-radius: 20px;
        position: absolute;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
        transform: translateY(50px);
        width: 250px;
        list-style: none;
        box-shadow: 0 0 10px -2px #0000002b;
    }

    .offcanvas-body ul.navbar-nav li.menu-item-has-children ul.sub-menu {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    .offcanvas-body ul.navbar-nav li.menu-item-has-children ul.sub-menu.active {
        position: static;
        max-width: 100px;
        height: auto;
        padding: 0 10px 10px;
        width: 100%;
        display: block;
        max-width: 100%;
        margin: 0;
        box-shadow: unset;
        opacity: 1 !important;
        visibility: visible;
        margin-bottom: 10px;
        transition: all 0.5s;
        transform: translateY(10px);
    }

    .offcanvas.showing,
    .offcanvas.show:not(.hiding) {
        right: -1px;
    }

    .offcanvas.showing,
    .offcanvas.show:not(.hiding) {
        overflow-y: scroll;
    }

    header .main-header a.navbar-brand img {
        max-width: 250px;
    }

    header .main-header .container a.navbar-brand:has(img) {
        order: -1;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] {
        display: flex;
        gap: 6px;
    }

    body.woocommerce-account table.woocommerce-orders-table a.view,
    body.woocommerce-account table.woocommerce-orders-table a.order_again,
    .woocommerce-table a.woocommerce-button.button.order_again.order-actions-button,
    a.button.upprescr {
        padding: 9px 12px;
        font-size: 13px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] a {
        margin-right: 0;
    }

    .lp-reward-body {
        padding: 12px 12px 20px !important;
        text-align: center;
    }

    .lp-reward-body h4 {
        font-size: 20px;
        line-height: 100%;
    }

    .lp-reward-meta {
        margin: 6px 0 !important;
    }

    body.woocommerce-account table.woocommerce-orders-table thead th {
        padding: 12px 10px 8px 10px;
        font-size: 15px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody th,
    body.woocommerce-account table.woocommerce-orders-table tbody td {
        padding: 10px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td {
        font-size: 14px;
    }

    body.woocommerce-account h2 {
        font-size: 22px;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-main,
    body.woocommerce-checkout section .wc-block-components-sidebar-layout .wc-block-components-main {
        padding-right: 15px;
    }

    .wc-block-components-totals-item.wc-block-components-totals-footer-item span.wc-block-components-totals-item__label,
    .wc-block-components-totals-item.wc-block-components-totals-footer-item span.wc-block-components-totals-footer-item-tax-value {
        font-size: 17px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__product {
        max-width: 345px;
        width: 100%;
    }

    .woocommerce-account .woocommerce-MyAccount-content h3 {
        font-size: 22px;
    }

    body.woocommerce-account .woocommerce .lp-rewards-grid {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }

    body.woocommerce-account .woocommerce table.shop_table td {
        font-size: 14px;
    }

    body.woocommerce-account .woocommerce-MyAccount-content p {
        margin-bottom: 10px;
    }

    body.woocommerce-cart section {
        padding-top: 0;
    }

    .wp-block-woocommerce-checkout {
        padding-top: 0;
    }

    body.woocommerce-checkout ul.order_details strong {
        font-size: 15px !important;
    }

    body.woocommerce-checkout ul.order_details {
        gap: 25px;
    }

    body.woocommerce-checkout ul.order_details li:before {
        right: 0;
    }

    body.woocommerce-checkout ul.order_details li:before {
        right: -12px;
    }
    body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
    background-size: 55px;
}
.policy-details {
    padding: 10px 0 50px;
}
.banner_section {
    background-position: 30% 100%;
}
}

@media (max-width:991px) {
    footer .footer_top {
        padding: 50px 0px 50px;
    }

	header .topbar ul.cnt_info li .text a {
    font-size: 14px;
}

    footer .footer_top .footer_logo img {
        max-width: 230px;
    }

    footer .footer_top .footer_logo {
        text-align: center;
        margin: 0px auto 20px;
    }

    footer .footer_top h3 {
        margin-bottom: 50px;
        font-size: 24px;
        text-align: center;
        max-width: 100%;
    }

    footer .footer_top h3 br {
        display: none;
    }

    section {
        padding: 70px 0px;
    }

    .upload_pres_section {
        padding: 70px 0px;
    }

    .upload_pres_section .title h3 {
        font-size: 40px;
        line-height: 48px;
    }

    .upload_pres_section .title p {
        font-size: 20px;
        margin: 0px auto 20px;
        line-height: 26px;
    }

    .upload_pres_section .title {
        margin-bottom: 30px;
    }

    .file-upload label {
        height: 350px;
    }

    .work_icon_box .icon img {
        max-width: 90px;
        height: 100px;
        object-fit: contain;
    }

    .work_icon_box .icon {
        height: 140px;
    }

    .how_it_work_section .title {
        margin-bottom: 20px;
    }

    .work_icon_box h4 {
        font-size: 17px;
        margin-bottom: 5px;
    }

    .journey_wrap .content p {
        font-size: 16px;
    }

    .journey_wrap .content a {
        padding: 5px 20px;
        font-size: 18px;
    }

    a.btn {
        font-size: 16px;
        padding: 5px 20px;
    }

    .journey_wrap .content {
        text-align: left;
        padding-left: 30px;
    }

    a.btn {
        gap: 10px;
    }

    a.btn svg {
        height: 28px;
        width: 28px;
    }

    .banner_wrap .content {
        max-width: 470px;
    }

    .banner_wrap .content h3 {
        font-size: 25px;
        line-height: 34px;
    }

    .banner_wrap .content p {
        font-size: 16px;
        margin: 0px auto 20px;
        line-height: 24px;
    }

    .banner_wrap .btn_wrap {
        margin-bottom: 22px;
    }

    .banner_section {
    padding: 50px 0px 80px;
    background-position: 38% 100%;
}

    body.woocommerce-account .woocommerce {
        display: flex;
        justify-content: space-between;
    }

    body.woocommerce-account .custom-premium-dashboard-box .dashboard-header-main {
        align-items: start !important;
    }

    body.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation {
        width: 70% !important;
    }

    body.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
        padding-left: 25px;
    }

    .custom-premium-dashboard-box .user-avatar-circle {
        width: 50px !important;
        height: 50px !important;
        font-size: 20px !important;
    }

    body.woocommerce-account .custom-premium-dashboard-box .greeting-details h3 {
        font-size: 20px !important;
    }

    body.woocommerce-account .woocommerce-MyAccount-content .lp-dashboard-message p {
        font-size: 14px;
    }

    .account-sidebar-promo-banner .banner-content {
        position: relative !important;
        z-index: 5 !important;
        max-width: 100% !important;
    }



    body.woocommerce-account .woocommerce div#customer_login {
        display: flex;
    }

    body.woocommerce-account .woocommerce div#customer_login>*:first-child {
        margin-right: 10px;
    }

    body.woocommerce-account .woocommerce div#customer_login>*:nth-child(2) {
        margin-left: 10px;
    }

    body.woocommerce-account .woocommerce div#customer_login>* {
        padding: 25px 30px 30px 30px;
        min-height: 370px !important;
    }

    body.woocommerce-account .woocommerce div#customer_login h2 {
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    body.woocommerce-account .page-title h2,
    body.woocommerce-cart .page-title h2,
    body.woocommerce-checkout .page-title h2,
    body.woocommerce-shop .page-title h2,
    body.woocommerce-wishlist .page-title h2 {
        font-size: 32px;
    }

    body.woocommerce-account .woocommerce div#customer_login .form-row label,
    body.woocommerce-account .woocommerce .form-row label {
        font-size: 12px;
    }

    body.woocommerce-account .woocommerce div#customer_login .form-row,
    body.woocommerce-account .woocommerce .form-row {
        margin-bottom: 10px;
    }

    body.woocommerce-account .woocommerce div#customer_login .woocommerce-form-register .woocommerce-privacy-policy-text p {
        font-size: 13px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody tr:first-child th,
    body.woocommerce-account table.woocommerce-orders-table tbody tr:first-child td {
        border-top: 1px solid color-mix(in srgb, currentColor 20%, transparent);
    }

    body.woocommerce-account table.woocommerce-orders-table tbody tr:first-child td:nth-child(2) {
        border-radius: 10px 10px 0 0;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody tr:last-child th,
    body.woocommerce-account table.woocommerce-orders-table tbody tr:last-child td:not(:nth-child(5)) {
        border-bottom: 1px solid #e5e5e5;
    }

    body.woocommerce-account .woocommerce-Addresses {
        display: flex;
        flex-wrap: wrap;
        gap : 15px;
    }

    body.woocommerce-account .woocommerce-Addresses>* {
        width: 50% !important;
    }

    body.woocommerce-account h2 {
        font-size: 20px;
    }

    body.woocommerce-account .woocommerce-Addresses address {
        font-size: 14px;
    }

    body.woocommerce-account .woocommerce-MyAccount-content p {
        font-size: 15px !important;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody tr {
        margin-bottom: 10px;
        border: 1px solid #e5e5e5;
        border-radius: 10px;
        background-color: #f5f5f5;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td:nth-child(2) {
        border-top: 0 !important;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout {
        flex-direction: row;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-main {
        width: 60%;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-main,
    body.woocommerce-checkout section .wc-block-components-sidebar-layout .wc-block-components-main {
        padding-right: 0;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-sidebar {
        width: 40%;
        padding-left: 20px;
    }

    .wc-block-components-totals-item.wc-block-components-totals-footer-item span.wc-block-components-totals-item__label,
    .wc-block-components-totals-item.wc-block-components-totals-footer-item span.wc-block-components-totals-footer-item-tax-value {
        font-size: 16px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr {
        padding: 16px 20px !important;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name {
        font-size: 17px;
        margin-bottom: 3px;
        padding-right: 20px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__total {
        position: static;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name+.wc-block-cart-item__prices span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-product-price__value {
        font-size: 14px;
    }

    body.woocommerce-account table.shop_table tbody tr {
        margin-bottom: 10px;
        border: 1px solid #80808078;
        border-radius: 5px;
    }

    body.woocommerce-account table.shop_table tbody tr:last-child {
        margin-bottom: 0px;
    }

    body.woocommerce-account table.shop_table {
        border: 0px;
    }

    body.woocommerce-account table.shop_table tbody tr td:first-child {
        border-top: 0px;
    }

    body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
        padding: 10px 18px;
        font-size: 15px;
    }

    .woocommerce-cart .wp-block-woocommerce-cart-order-summary-block h2 {
        display: block !important;
    }

    .woocommerce-cart .wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper {
        padding: 12px 0px;
    }

    .wp-block-woocommerce-cart-order-summary-totals-block .wc-block-components-totals-wrapper {
        padding-top: 10px;
    }

    html body.woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__image a {
        height: 70px;
    }

    body .wp-block-woocommerce-checkout-order-summary-block {
        border-bottom: 0px;
    }

    body.woocommerce-checkout section .wc-block-components-sidebar-layout .wc-block-components-sidebar .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
        background-color: #f5f5f5;
        border-radius: 10px;
        padding: 0px 20px;
        border: 0px;
        margin: 0px;
    }

    body.woocommerce-checkout section .wc-block-components-sidebar-layout .wc-block-components-sidebar .wp-block-woocommerce-checkout-order-summary-block p.wc-block-components-checkout-order-summary__title-text {
        text-align: left;
        padding-left: 0px;
        font-size: 18px !important;
    }

    .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__content.is-open {
        padding: 0 16px;
    }

    body .wc-block-components-order-summary .wc-block-components-order-summary-item {
        padding: 14px 12px 5px !important;
    }

    body.woocommerce-checkout fieldset#contact-fields {
        padding-bottom: 0px;
    }

    body.woocommerce-checkout ul.order_details {
        flex-wrap: wrap;
        justify-content: start;
        row-gap: 30px;
    }

    body.woocommerce-checkout ul.order_details:before {
        display: none;
    }

    body.woocommerce-checkout ul.order_details li {
        width: 30%;
    }

    body.woocommerce-checkout .woocommerce-order-details h2,
    body.woocommerce-checkout .woocommerce-customer-details h2 {
        font-size: 28px;
    }

    body.woocommerce-checkout .woocommerce-order-details {
        padding-bottom: 30px;
    }

    body.woocommerce-order-received .woocommerce .woocommerce-column--shipping-address {
        margin-top: 30px;
    }

    body.woocommerce-view-order .woocommerce section.woocommerce-order-details .woocommerce-table.order_details th,
    body.woocommerce-view-order .woocommerce section.woocommerce-order-details .woocommerce-table.order_details td {
        border: 1px solid #e5e5e5;
    }

    body.woocommerce-view-order .woocommerce .woocommerce-column--shipping-address {
        margin-top: 30px;
    }
    .account-sidebar-promo-banner p {
    font-size: 14px !important;
    margin: 0px 0 20px 0 !important;
}
body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
    width: 100% !important;
}
body.woocommerce-account .woocommerce div#customer_login .form-row input, body.woocommerce-account .woocommerce .form-row input, body.woocommerce-account .woocommerce .form-row .select2-container .select2-selection--single .select2-selection__rendered {
    height: 44px;
}
body.woocommerce-account .woocommerce h3.lp-section-title {
    font-size: 25px;
}
.policy-details-content p {
    font-size: 14px;
}
.policy-details-content h3 {
    font-size: 21px;
    margin-bottom: 5px;
}
.policy-details-content ul {
    margin: 8px 0;
}
.policy-details-content ul li {
    font-size: 14px;
}
.page-title .tc_title {
    font-size: 35px;
}
.policy-details-content p:first-of-type {
    font-size: 14px;
}
body.woocommerce-account table.woocommerce-orders-table tbody tr td.woocommerce-orders-table__cell-order-status:before {
    left: 20px;
}

}

@media (max-width:768px) {
    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] {
        display: block;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] a {
        margin-right: 10px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] a:last-child {
        margin: 0;
    }

    body.woocommerce-account .woocommerce .woocommerce-MyAccount-content fieldset {
        padding: 20px;
    }

    .lp-reward-body h4 {
        font-size: 18px;
    }
}

@media (max-width:767px) {
    footer .footer_bottom ul {
        gap: 18px;
    }

    footer .footer_bottom p {
        font-size: 14px;
    }

    footer .footer_bottom .row>*:nth-child(2) p {
        font-size: 14px;
    }

    footer .footer_top h3 {
        margin-bottom: 30px;
        font-size: 22px;
    }

    footer .footer_top {
        padding: 50px 0px 40px;
    }

    footer .footer_top .footer_logo img {
        max-width: 200px;
    }

    section {
        padding: 50px 0px;
    }

    .upload_pres_section {
        padding: 50px 0px;
    }

    .upload_pres_section .title h3 {
        font-size: 35px;
        line-height: 42px;
        max-width: 300px;
        margin-bottom: 12px;
    }

    .upload_pres_section .title p {
        font-size: 18px;
        margin: 0px auto 12px;
    }

    .upload_pres_section .title h5 {
        font-size: 15px;
        align-items: start;
        line-height: 130%;
    }

    .file-upload label {
        height: 300px;
        gap: 5px;
    }

    .file-upload svg {
        height: 55px;
        width: 55px;
    }

    .file-upload h5 {
        font-size: 22px;
    }

    .journey_wrap .row>*:nth-child(3) {
        order: -1;
    }

    .journey_wrap .image img.journey-img-2 {
        margin-bottom: 0;
        max-width: 180px;
        width: 100%;
        display: block;
        margin: auto;
    }

    .journey_wrap .content {
        text-align: center;
        padding-left: 0;
        margin-top: 20px;
    }

    .journey_section {
        padding-bottom: 80px;
    }

    .banner_section {
        padding: 50px 0px;
        background-image: none;
    }

    .banner_section .image img {
        max-width: 450px;
        width: 100%;
        display: block;
        margin: 0px auto 30px;
    }

    .banner_wrap .content {
        max-width: 100%;
        margin: 0px;
    }

    header .main-header a.navbar-brand img {
        max-width: 200px !important;
    }

    .navbar>.container-wide {
        justify-content: start;
    }

    .navbar>.container-wide .icons-actions {
        margin-left: auto;
    }

   section.banner_section {
    padding: 0 0px 50px;
    background-image: none !important;
}

    header .main-header a.navbar-brand img {
        max-width: 200px;
    }

    header .main-header .container a.navbar-brand:has(img) {
        order: 0;
        display: flex;
        margin-left: 50px;
    }

    header .main-header .container>div:has(.navbar-toggler) {
        width: fit-content !important;
    }

    header .sticky-area .icons-actions {
        display: flex;
        gap: 15px;
    }

    body.woocommerce-account .woocommerce div#customer_login {
        flex-direction: column;
    }

    body.woocommerce-account .woocommerce div#customer_login>*:first-child {
        margin-right: 0;
    }

    body.woocommerce-account .woocommerce div#customer_login>* {
        width: 100%;
        min-height: fit-content !important;
        padding: 20px;
    }

    body.woocommerce-account .woocommerce div#customer_login>*:nth-child(2) {
        margin-left: 0;
        margin-top: 20px;
    }

    .offcanvas.offcanvas-start {
        right: auto;
        left: 0;
        transform: translateX(-100%);
    }

    body.woocommerce-account .woocommerce {
        flex-direction: column;
    }

    body.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation {
        max-width: 100%;
        width: 100% !important;
    }

    .account-sidebar-promo-banner .banner-content {
        text-align: center;
    }

    body.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
        margin-top: 30px;
        padding: 0 !important;
    }

    body.woocommerce-account .woocommerce-MyAccount-content .lp-dashboard-message p {
        margin-bottom: 12px;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-sidebar,
    body.woocommerce-cart section .wc-block-components-sidebar-layout {
        margin-bottom: 0px;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-main,
    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-sidebar {
        width: 100%;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-main {
        padding-right: 0;
        margin-bottom: 30px;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-sidebar,
    body.woocommerce-cart section .wc-block-components-sidebar-layout {
        margin-bottom: 0px;
    }

    body.woocommerce-cart section .wc-block-components-sidebar-layout .wc-block-components-sidebar {
        padding-left: 0;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__total {
        position: absolute;
        padding-right: 20px;
    }

    body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
        padding: 10px 15px;
        font-size: 15px;
    }

    body button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button {
        max-width: 250px;
    }

    body.woocommerce-checkout ul.order_details li {
        width: 45%;
    }

    body.woocommerce-checkout ul.order_details li:nth-child(2):before,
    body.woocommerce-checkout ul.order_details li:nth-child(4):before {
        display: none;
    }
    .account-sidebar-promo-banner {
    min-height: fit-content !important;
    margin-top: 10px !important;
}
.page-title .tc_title {
    font-size: 30px;
}
.upload_pres_section .title {
    margin-bottom: 0;
}
#medi_notes p {
    font-size: 14px;
    line-height: 150%;
}
body.woocommerce-checkout ul.order_details {
    padding-bottom: 0px;
}


}

@media (max-width:599px) {
    footer .footer_bottom .row>* {
        width: 100% !important;
    }

    footer .footer_bottom .row>*:first-child>div {
        justify-content: center;
        margin-bottom: 5px;
    }

    footer .footer_top .row>*:nth-child(2),
    footer .footer_top .row>*:nth-child(3) {
        width: 50%;
        margin-bottom: 30px;
    }

    footer .footer_top .row>*:nth-child(4) {
        width: 100%;
    }

    footer .footer_bottom .row>*:nth-child(2) p {
        text-align: center;
    }

    footer .footer_top ul.menu li {
        margin-bottom: 2px;
    }

    .upload_pres_section .title h3 {
        font-size: 32px;
        line-height: 38px;
    }

    .upload_pres_section .title p {
        font-size: 16px;
        line-height: 22px;
    }

    .journey_wrap .content h3 {
        font-size: 28px;
        margin: 0px 0px 15px;
    }

    body.woocommerce-account table.woocommerce-orders-table thead th {
        padding: 10px;
        font-size: 14px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__product {
        max-width: 280px;
    }

    .woocommerce table.shop_table td {
        font-size: 13px;
    }

    body.woocommerce-account table.woocommerce-orders-table {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }

    body.woocommerce-account table.woocommerce-orders-table.point_history_table {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody th,
    body.woocommerce-account table.woocommerce-orders-table tbody td {
        padding: 10px 8px;
    }

    body.woocommerce-account .woocommerce table.shop_table td {
        font-size: 13px;
    }

    body.woocommerce-checkout .woocommerce-order-details h2,
    body.woocommerce-checkout .woocommerce-customer-details h2 {
        font-size: 26px;
        margin-bottom: 12px;
    }

    body.woocommerce-order-received .woocommerce .woocommerce-column--shipping-address {
        margin-top: 20px;
    }

    body.woocommerce-view-order .woocommerce .woocommerce-column--shipping-address {
        margin-top: 20px;
    }
    .page-title .tc_title {
    font-size: 28px;
}
body.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
}
body.woocommerce-account .woocommerce .woocommerce-MyAccount-content .woocommerce-info a.woocommerce-Button {
    width: fit-content;
    margin-top: 12px;
    font-size: 14px;
}
}

@media (max-width:498px) {
    footer .footer_top h3 {
        font-size: 20px;
    }

    .file-upload label {
        height: 250px;
    }

    .file-upload p {
        font-size: 15px;
        line-height: 130%;
    }

    .file-upload h5 {
        font-size: 20px;
    }

    .how_it_work_section .title p {
        font-size: 16px;
    }

    .how_it_work_section .title h3 {
        margin-bottom: 10px;
    }

    .work_icon_box .icon img {
        height: 75px;
    }

    .how_it_work_section .title {
        margin-bottom: 0;
    }

    .journey_wrap .image img.journey-img-2 {
        max-width: 150px;
    }

    .journey_wrap .content h3 {
        font-size: 24px;
        margin: 0px 0px 12px;
    }

    .banner_section .image img {
        max-width: 350px;
        margin: 0px auto 20px;
    }

    .banner_wrap .content h3 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .banner_wrap .content p {
        font-size: 15px;
        line-height: 22px;
    }

    .banner_wrap h5 {
        font-size: 14px;
    }

    .journey_wrap .content a {
        font-size: 16px;
    }

    header .main-header a.navbar-brand img {
        max-width: 160px !important;
    }

    header .main-header .container a.navbar-brand:has(img) {
        margin-left: 30px;
    }

    body.woocommerce-account .page-title h2,
    body.woocommerce-cart .page-title h2,
    body.woocommerce-checkout .page-title h2,
    body.woocommerce-shop .page-title h2,
    body.woocommerce-wishlist .page-title h2 {
        font-size: 28px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name,
    .woocommerce-cart .wc-block-cart-items tbody tr td span.wc-block-components-product-name {
        font-size: 16px;
        margin-bottom: 0;
    }

  .woocommerce-cart .wc-block-cart-items tbody tr button.wc-block-cart-item__remove-link {
    top: -8px;
    height: 20px !important;
    width: 20px !important;
    right: -8px;
}
    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__product {
        max-width: 190px;
    }

    body.woocommerce-checkout .wc-block-components-title.wc-block-components-title {
        font-size: 22px;
    }

    body button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button {
        max-width: 200px;
        line-height: 48px;
    }

    body .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
        font-size: 16px;
    }

    body.woocommerce-checkout ul.order_details strong {
        font-size: 14px !important;
    }

    body.woocommerce-checkout ul.order_details {
        row-gap: 20px;
    }

    body.woocommerce-checkout ul.order_details li:before {
        right: -15px;
    }

    body.woocommerce-account .custom-premium-dashboard-box .greeting-details h3 {
        font-size: 16px !important;
    }

    .account-sidebar-promo-banner {
        padding: 25px 20px !important;
        min-height: 200px !important;
    }

    body.woocommerce-account .custom-premium-dashboard-box .custom-badge-link {
        padding: 8px 16px;
    }

    body.woocommerce-account .woocommerce-MyAccount-content .lp-dashboard-message p:first-child {
        font-size: 15px;
    }

    body.woocommerce-account .woocommerce-MyAccount-content .lp-dashboard-message p {
        margin-bottom: 6px;
    }

    body.woocommerce-account .woocommerce-MyAccount-content .custom-lp-points-wrapper {
        margin-top: 10px;
    }
    .policy-details-content h3 {
    font-size: 20px;
    margin-bottom: 4px;
}
.work_icon_box .icon img {
    max-width: 70px;
}
.work_icon_box .icon {
    height: 120px;
}



}

@media (max-width:414px) {
    .file-upload h5 {
        font-size: 18px;
    }

    .upload_pres_section .title h3 {
        font-size: 28px;
        line-height: 32px;
    }

    .upload_pres_section .title p {
        font-size: 15px;
    }

    .how_it_work_wrap .row>* {
        width: 100%;
    }

    .work_icon_box .icon {
        height: fit-content;
        width: 80px;
    }

    .how_it_work_wrap .work_icon_box {
        display: flex;
        gap: 15px;
        margin-bottom: 15px;
        text-align: left;
    }

    .work_icon_box .icon img {
        height: 60px;
        width: 60px;
    }

    .how_it_work_section .title {
        margin-bottom: 30px;
    }

    .how_it_work_wrap .row>*:last-child .work_icon_box {
        margin-bottom: 0px;
    }

    .banner_wrap .content h3 {
        font-size: 19px;
    }

    .banner_wrap h5 {
        font-size: 13px;
        gap: 5px;
        margin: 1px 6px;
    }

    header .sticky-area .icons-actions {
        gap: 12px;
    }

    .navbar>.container-wide .icons-actions svg {
        height: 25px;
        width: 25px;
    }

    body.woocommerce-account>:not(footer) h3 {
        font-size: 26px;
    }

    body.woocommerce-checkout ul.order_details {
        flex-direction: column;
    }

    body.woocommerce-checkout ul.order_details li:before {
        display: none;
    }

    body.woocommerce-order-received .woocommerce-table.order_details tfoot th,
    body.woocommerce-order-received .woocommerce-table.order_details tfoot td {
        font-size: 14px;
    }

    body.woocommerce-checkout ul.order_details li {
        width: 100%;
    }

    body.woocommerce-account .woocommerce-MyAccount-content p {
        font-size: 14px !important;
    }
    body.woocommerce-account .woocommerce-MyAccount-content .woocommerce-Address {
    background-size: 48px;
}
body.woocommerce-account .woocommerce div#customer_login .form-row input, body.woocommerce-account .woocommerce .form-row input, body.woocommerce-account .woocommerce .form-row .select2-container .select2-selection--single .select2-selection__rendered {
    height: 44px;
}
.work_icon_box .icon img {
    max-width: 52px;
}
.btn-scan-action {
    padding: 12px 40px !important;
    font-size: 15px !important;
}
.btn-reset-action {
    padding: 10px 24px !important;
    font-size: 15px !important;
}
div#scanResult {
    margin-top: 20px !important;
}
.woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name {
    max-width: 160px;
    width: 100%;
    font-size: 15px !important;
}
body .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
    font-size: 15px;
}

}

@media (max-width:374px) {

    footer .footer_top .row>*:nth-child(2),
    footer .footer_top .row>*:nth-child(3) {
        width: 100%;
        margin-bottom: 20px;
    }

    .how_it_work_section .title p {
        font-size: 15px;
    }

    .journey_wrap .image img.journey-img-2 {
        max-width: 130px;
    }

    .journey_wrap .content h3 {
        font-size: 22px;
    }

    .journey_wrap .content p {
        font-size: 15px;
        line-height: 22px;
    }

    .journey_section {
        padding-bottom: 60px;
    }

    .banner_wrap .content h3 {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 8px;
    }

    .banner_wrap .content p {
        font-size: 14px;
        line-height: 20px;
    }

    a.btn {
        font-size: 15px;
        padding: 7px 20px;
    }

    a.btn svg {
        height: 24px;
        width: 24px;
    }

    header .main-header .container a.navbar-brand:has(img) {
        margin-left: 10px;
    }

    header .main-header a.navbar-brand img {
        max-width: 140px !important;
    }

    body.woocommerce-account .page-title h2,
    body.woocommerce-cart .page-title h2,
    body.woocommerce-checkout .page-title h2,
    body.woocommerce-shop .page-title h2,
    body.woocommerce-wishlist .page-title h2 {
        font-size: 25px;
    }

    body.woocommerce-account table.woocommerce-orders-table a.view,
    body.woocommerce-account table.woocommerce-orders-table a.order_again,
    .woocommerce-table a.woocommerce-button.button.order_again.order-actions-button,
    a.button.upprescr {
        padding: 9px 12px;
        font-size: 13px;
    }

    body.woocommerce-account table.woocommerce-orders-table tbody td[data-title="Actions"] a {
        margin-right: 6px;
    }

    body.woocommerce-account>:not(footer) h3 {
        font-size: 22px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name,
    .woocommerce-cart .wc-block-cart-items tbody tr td span.wc-block-components-product-name {
        font-size: 16px;
        margin-bottom: 0;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td span.price span.wc-block-components-product-price__value {
        font-size: 16px;
    }

    .woocommerce-cart .wc-block-cart-items tbody tr td.wc-block-cart-item__product {
        max-width: 140px;
    }

    body.woocommerce-checkout section .wc-block-components-sidebar-layout .wc-block-components-sidebar .wp-block-woocommerce-checkout-order-summary-block p.wc-block-components-checkout-order-summary__title-text {
        font-size: 16px !important;
    }

    body.woocommerce-checkout .wc-block-components-shipping-rates-control__package div#pickup-box {
        margin: 15px;
    }

    body.woocommerce-checkout .woocommerce-order-details h2,
    body.woocommerce-checkout .woocommerce-customer-details h2 {
        font-size: 22px;
    }

    body.woocommerce-account.woocommerce-view-order section.woocommerce-order-details table .order_again {
        padding: 9px 10px !important;
    }

    body.woocommerce-account.woocommerce-view-order section.woocommerce-order-details table .order_again:last-child {
        margin: 0 !important;
    }

    .custom-premium-dashboard-box .user-avatar-circle {
        width: 32px !important;
        height: 32px !important;
        font-size: 16px !important;
    }

    body.woocommerce-account .custom-premium-dashboard-box .dashboard-header-main {
        margin-bottom: 15px;
    }

    body.woocommerce-account .custom-premium-dashboard-box .dashboard-action-section {
        padding-top: 15px !important;
    }

    body.woocommerce-account .custom-premium-dashboard-box .greeting-details {
        width: calc(100% - 43px);
    }

    body.woocommerce-account .account-sidebar-promo-banner p,
    body.woocommerce-account .custom-premium-dashboard-box .greeting-details h3 {
        font-size: 15px !important;
    }

    body.woocommerce-account .custom-premium-dashboard-box {
        padding: 20px 15px;
    }

    body.woocommerce-account .custom-premium-dashboard-box .custom-badge-link {
        padding: 8px;
        font-size: 11px;
    }
    .work_icon_box .icon img {
    max-width: 46px;
}
.work_icon_box p {
    font-size: 13px;
    line-height: 20px;
}
div#scanResult {
    font-size: 14px;
}
.woocommerce-cart .wc-block-cart-items tbody tr td a.wc-block-components-product-name {
    max-width: 110px;
}
}